/* 
 -------------------------------------------------------------------------------
 MIT License
   
 Copyright (c) 2024 University College Cork (UCC)
    
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
    
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
   
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
     
      
 SPDX-License-Identifier: MIT
      
 Contributors:
    Panagiotis Kyziropoulos - Author
    Dimitrios Bikoulis - Co-author
    
 -------------------------------------------------------------------------------  
 */

/* public/css/styles.css */

/********************* DATAMITE Colour reference chart****************

MAIN PALETTE
Dark Gray Blue            #272362
Medium Blue               #0000FF
Orange                    #F7931E

SUPPORTING PALETTE
Dark Grey                 #666666
Purple                    #662D91
Light Gray                #B3B3B3
*/

body {
    font-family: "Lato", sans-serif;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }
    
  ul {
    list-style-type: none;
    padding: 0;
  }
  
  ul li {
    margin: 10px 0;
  }
  
  ul li a {
    text-decoration: none;
    color: #333;
  }
  
  ul li a:hover {
    text-decoration: underline;
  }

  .main-content  {
    margin-left: 220px;
    padding: 30px;
    margin-top: 70px;
    flex-grow: 1;
  }

  .section {
    margin-bottom: 30px;
  }
  
  
  .subtitle {
    font-size: 22px;
  }
  
  
  .dropdown {
    display: inline-block; /* Display as inline block */
    margin-right: 10px; /* Add margin for spacing */
  }
  
  .box {
    float: left;
    height: 20px;
    /* width: 20px; */
    clear: both;
    border: 1px solid black;
    background-color: rgb(183, 183, 209);
    padding: 2px;
  }